### Hierarchy

- ResponseAsJSON

## Index

### Properties

- body
- headers
- request
- statusCode

## Properties

### body

body: any

- Defined in node_modules/@types/request/index.d.ts:383

### headers

headers: Headers

- Defined in node_modules/@types/request/index.d.ts:384

### request

request: RequestAsJSON

- Defined in node_modules/@types/request/index.d.ts:385

### statusCode

statusCode: number

- Defined in node_modules/@types/request/index.d.ts:382

Generated using TypeDoc